GET api/v2/Account/GetCompanyDepartment
Request Information
URI Parameters
None.
Body Parameters
CompanyDepartmentModels| Name | Description | Type | Additional information |
|---|---|---|---|
| intCompDepID | integer |
None. |
|
| strName | string |
None. |
|
| picLogo | string |
None. |
|
| intThumbSize | integer |
None. |
Request Formats
application/json, text/json
Sample:
{
"intCompDepID": 1,
"strName": "sample string 2",
"picLogo": "sample string 3",
"intThumbSize": 4
}
application/xml, text/xml
Sample:
<CompanyDepartmentModels xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/XS2.WMSWebApiV2.Models"> <intCompDepID>1</intCompDepID> <intThumbSize>4</intThumbSize> <picLogo>sample string 3</picLogo> <strName>sample string 2</strName> </CompanyDepartmentModels>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
HttpResponseMessage| Name | Description | Type | Additional information |
|---|---|---|---|
| Version | Version |
None. |
|
| Content | HttpContent |
None. |
|
| StatusCode | HttpStatusCode |
None. |
|
| ReasonPhrase | string |
None. |
|
| Headers | Collection of Object |
None. |
|
| RequestMessage | HttpRequestMessage |
None. |
|
| IsSuccessStatusCode | boolean |
None. |